/* Catalogo */

#catalogo-01 {
	width:100%; height:736px; background: url(../catalogo/decoradas/01.jpg) no-repeat center center;
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-01-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/01.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-02 {
	width:100%; height:736px; background: url(../catalogo/decoradas/02.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-02-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/02.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-03 {
	width:100%; height:736px; background: url(../catalogo/decoradas/03.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-03-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/03.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-04 {
	width:100%; height:736px; background: url(../catalogo/decoradas/04.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-04-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/04.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-05 {
	width:100%; height:736px; background: url(../catalogo/decoradas/05.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-05-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/05.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-06 {
	width:100%; height:736px; background: url(../catalogo/decoradas/06.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-06-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/06.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-07 {
	width:100%; height:736px; background: url(../catalogo/decoradas/07.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-07-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/07.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-08 {
	width:100%; height:736px; background: url(../catalogo/decoradas/08.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-08-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/08.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-09 {
	width:100%; height:736px; background: url(../catalogo/decoradas/09.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-09-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/09.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-10 {
	width:100%; height:736px; background: url(../catalogo/decoradas/10.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-10-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/10.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-11 {
	width:100%; height:736px; background: url(../catalogo/decoradas/11.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-11-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/11.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-12 {
	width:100%; height:736px; background: url(../catalogo/decoradas/12.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-12-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/12.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-13 {
	width:100%; height:736px; background: url(../catalogo/decoradas/13.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-13-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/13.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-14 {
	width:100%; height:736px; background: url(../catalogo/decoradas/14.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-14-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/14.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-15 {
	width:100%; height:736px; background: url(../catalogo/decoradas/15.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-15-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/15.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-16 {
	width:100%; height:736px; background: url(../catalogo/decoradas/16.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-16-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/16.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-17 {
	width:100%; height:736px; background: url(../catalogo/decoradas/17.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-17-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/17.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-18 {
	width:100%; height:736px; background: url(../catalogo/decoradas/18.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-18-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/18.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-19 {
	width:100%; height:736px; background: url(../catalogo/decoradas/19.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-19-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/19.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-20 {
	width:100%; height:736px; background: url(../catalogo/decoradas/20.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-20-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/20.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-21 {
	width:100%; height:736px; background: url(../catalogo/decoradas/21.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-21-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/decoradas/21.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-f01 {
	width:100%; height:736px; background: url(../catalogo/lisas/01.jpg) no-repeat center center;   margin-top: 58px;
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-f01-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/lisas/01.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}

#catalogo-f02 {
	width:100%; height:736px; background: url(../catalogo/lisas/02.jpg) no-repeat center center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.6s ease 0s; overflow:hidden
}

#catalogo-f02-stock {
	width:100%; height:736px; position:relative; top:0; left:0px; background: url(../catalogo/lisas/02.png) no-repeat left center; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; transition: all 0.9s ease 0s;
}